@font-face { font-family: 'Myriad'; src: url(../fonts/MyriadPro-Regular.otf) format("opentype"); font-weight: normal;}
@font-face { font-family: 'Myriad'; src: url(../fonts/MyriadPro-Semibold.otf) format("opentype"); font-weight: 500;}
@font-face { font-family: 'Myriad'; src: url(../fonts/MyriadPro-Bold.otf) format("opentype"); font-weight: 700;}